<?xml version="1.0" encoding="utf-8"?>
<domains project-version="3.0">
<domain name="SIPRP">
	<property name="cayenne.DataRowStore.remote.notify" value="true"/>

	<map name="SIPRPMap" location="SIPRPMap.map.xml"/>

	<node name="SIPRPNode"
		 datasource="SIPRPNode.driver.xml"
		 factory="org.apache.cayenne.conf.DriverDataSourceFactory">
			<map-ref name="SIPRPMap"/>
	 </node>
</domain>
</domains>
